Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Date: Fri, 22 Feb 2013 09:11:00 +0530 (IST)

Done 

Rgds Subir 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, February 22, 2013 8:45:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - Rhonda 
Contact number - 7807911499 
Email - [email-masked] 
Best time to call - any time after 4PM 

IF we decide to go through with this process, is there someone in our town that can help us or do we have to go out of town to proceed 
Rebecca has joined the chat. 
Rebecca ( 07:47:18 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Rebecca ( 07:50:12 ) : Are we connected Rhonda ? 
rhonda ( 07:54:22 ) : Yes sorry talking to my kids.I know somewhat how this works I have a friend that has gone through this.my husband and I have a lot of debt and we need to get it under control. 
Rebecca ( 07:54:22 ) : Yes we would come to that later, May I know if I can tell you how our program works ? 
rhonda ( 07:56:35 ) : Sure 
Rebecca ( 07:54:50 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 07:54:54 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 07:54:58 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 07:55:08 ) : 
Would you like to know if you can qualify for the program? 
rhonda ( 07:58:59 ) : Yes 
Rebecca ( 07:57:18 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
rhonda ( 07:59:36 ) : Rhonda 7807911499 
Rebecca ( 07:58:02 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
rhonda ( 08:01:21 ) : I get home from work by 4pm so any time after four 
Rebecca ( 07:59:39 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards 
Surya